<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 2016-09-03 21:28:06 -->
<GameData>

	<!-- Fishing Boats now provides +1 Culture from Pearls -->
	<Improvement_ResourceType_Yields>
		<Row>
			<ImprovementType>IMPROVEMENT_FISHING_BOATS</ImprovementType>
			<ResourceType>RESOURCE_PEARLS</ResourceType>
			<YieldType>YIELD_GOLD</YieldType>
			<Yield>1</Yield>
		</Row>
	</Improvement_ResourceType_Yields>

</GameData>